GDAC_RPPA_preprocess_annotations:annot_file=CHOL.2015_04_12__00_00_16.antibody_annotation.txt
GDAC_RPPA_preprocess:Rppafile=CHOL.protein_exp__mda_rppa_core__mdanderson_org__Level_3__protein_normalization__data.data.txt
output_annots=CHOL.antibody_annotation.txt
GDAC_RPPA_preprocess:colantibody=2
GDAC_RPPA_preprocess:outputname=CHOL
GDAC_RPPA_preprocess:colgene=1
